ISCS#FEP - Feature #904

L15 ATSO0000000
10/12/2020 03:15 PM - xiangyang li

Status: Resolved Start date: 10/26/2020
Priority: Normal Due date: 10/30/2020
Assignee: shixun yan % Done: 100%
Category: Estimated time: 50.00 hours
Target version: 3.0.3 Spent time: 80.00 hours
Defect version:

Description
History

#1 - 10/12/2020 03:54 PM - xiangyang li
- File ats_real.png added

- Description updated

#2 - 10/22/2020 10:10 AM - xiangyang i

- Assignee set to shixun yan

#3 - 10/23/2020 01:45 PM - shixun yan

- Due date set to 10/30/2020

- Status changed from New to In Progress

- Start date changed from 10/12/2020 to 10/26/2020
- Estimated time set to 50.00 h

#4 - 11/05/2020 05:12 PM - jiwei shi

- File000000000000-v3.0.3.docx added

- File JDRealSet.ini added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 11/05/2020 05:52 PM - jiwei shi

- Status changed from Resolved to Feedback
#6 - 11/05/2020 05:54 PM - jiwei shi

- Status changed from Feedback to Resolved
#7 - 11/06/2020 09:38 AM - jiwei shi
- File0 00000000000 -v3.0.3.docx added

#8 - 11/06/2020 09:38 AM - jiwei shi
- File deleted 100000000000 -v3.0.3.docx)

#9 - 11/27/2020 03:23 PM - jiwei shi
- File0 00000000000 -v3.0.3.docx added
#10 - 11/27/2020 03:23 PM - jiwei shi
- File deleted 100000000000 -v3.0.3.docx)

Files

ats_real.png 532 KB 10/12/2020 xiangyang li

JDRealSet.ini 1 KB 11/05/2020 jiwei shi

000000000000-v3.0.3.docx 492 KB 11/27/2020 jiwei shi
